html{
    padding: 0;
    margin: 0;   
    overflow-x:hidden;
}

body {
    margin: 0;
    padding: 0 10px;
    background: linear-gradient(90deg, #5D6965,#3AD0BC);
  }

  .logo{
    max-width: 600px;
    margin: -40px 0px -80px;
  }

  #container > section{
    margin: 10px auto;
    padding: 0px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-items: stretch;
  }

  #container > section > div.block{
    border-radius: 6px;
    box-shadow: 0px 0px 6px #A8BE70;
    padding:10px 20px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
  }

  div.block{
    font-family: "Avenir", Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    flex-shrink: 1;
    flex-grow: 1;
    width: 20%;
    min-width:200px;
  }

  .full{
    width: 100%;
  }

  .prijs{
    padding: 10px 10px;
    background-color: #ddd;
    border-radius: 7px;

  }

  div.block h1{
    font-family: "Imagination", Arial, Helvetica, sans-serif;
    font-size: 25px;
  }

  #container > section > div.block.bgtest{
    background-image: url("../img/stock/pexels-pixabay-257092.jpg");
    background-clip: border-box;
    background-size: cover;
    background-position:bottom;
  }
  #container > section > div.block.bgchantal1{
    background-image: url("../img/8384.jpg");
    background-clip: border-box;
    background-size: cover;
    background-position:center;
    min-height:200px;
  }
  #container > section > div.block.bgchantal2{
    background-image: url("../img/8264.jpg");
    background-clip: border-box;
    background-size: cover;
    background-position:center;
    min-height:200px;
  }
  #container > section > div.block.bgchantal3{
    background-image: url("../img/8286.jpg");
    background-clip: border-box;
    background-size: cover;
    background-position:center;
    min-height:400px;
  }

  #container > section > div.block.bgtest div{
    color: #777;
    background-color:#fff;
    font-family: "Imagination", Arial, Helvetica, sans-serif;
    padding: 20px;
    font-weight: bold;
    font-size: 30px;
    opacity: 0.8;
    border-radius: 6px;
    margin-top: 300px;
    margin-bottom: 10px;
  }

  #container > section > div.block.waves{
    background-image: url("../img/stock/waves.jpg");
    background-clip: border-box;
    background-size: cover;
    background-position: bottom;
    font-family: 'BC', serif;
    font-size: 100px;
    color: #fff;
    padding: 80px 0;
    text-align: center;
  }

  #container > section > div.block.leaves{
    background-image: url("../img/stock/pexels-da-capture-7463093.jpg");
    background-clip: border-box;
    background-size: cover;
    background-position: center;
    font-family: 'BC', serif;
    font-size: 100px;
    color: #fff;
    padding: 80px 0;
    text-align: center;
  }

  a.button{
    background-color: #3AD0BC;
    color: #fff;
    padding:10px;
    border: 0;
    border-radius: 6px;
    font-family: "imagination", sans-serif;
    font-size:25px;
    cursor: pointer;
  }

  .contact .block{
    font-family: "imagination", sans-serif;
    font-size:30px;
    text-align: center;
    line-height: 50px;
  }

  .contact a{
    text-decoration: none;
    font-size:34px;
  }